Subject: Re: Levente's calls
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Thu, 15 Apr 2021 23:18:09 -0700 (MST)

Thank you, Heta, 

I will speak to him today and share the naming list for SDW 5000 varients. That would make things easier for him. This was shared by Ali when we were in training. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, April 15, 2021 7:03:09 PM 
Subject: RE: Levente's calls 

Hi Pritish, 

I listened to further calls by Levente and they were all handled well from the communication point of view. 

One weakness I detected was knowing the features of the different SDW 5000 SKUs, so maybe worth refreshing that. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 6. april 2021 14:31 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; deeksha <[email-masked]> 
Subject: Re: Levente's calls 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

That is great to hear. He just started from today itself and it is a good indication that he is using his previous experience. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] >, "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, April 6, 2021 5:01:05 PM 
Subject: Levente's calls 

Hi Pritish, 

I listened to some of Levente’s calls and it seems to be going fine so far. He sounds confident and clarifies the issues calmly on the phone. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686684109%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=02Ive%2BFjtRAAhOksXRUyCr60kmPCjXLay%2FIC5QrqrDM%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686684109%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7Say6qCF%2B%2BpGDyqoCVVUoxANjn%2B1La1DoAK0GNoRgRc%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686694106%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Zt5bKTKebiMN9U9wjJPHeXDqSKWhZv8Zp6i6Wjfua9Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686694106%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eKZCFsWis8uiB2U%2BSIFSepuGFijtowJH3a4aDdmYVqk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686704099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M9%2BQtB8i9%2FUq%2BMcr37zbo5XzRATn85HG7yj97irxmQA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686704099%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2B%2BXCa%2BDXsSyF6nSBJRHN98NS2XUyiZDsjjm92ISWvgM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C03bc534a46ee4e685a8808d8f8f7d9aa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637533090686714093%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UdSCRQDLyaGa1MA30OGY9mQlKkLEZjXxJp2YsSDK%2BXY%3D&reserved=0 ]